i18ninput(1X)

NAME
i18ninput — entering text with input methods in Motif's text widgets

SYNOPSIS
i18ninput

DESCRIPTION
i18ninput is a demo fully enabled to interact with input methods. It shows the effect of different colors and fonts in widgets that interact with input methods. The "Input Method" help item provides some information on the active input method. This demo is also fully internationalized. It has only been localized to english. All localization information is contained in the application resource file.

X Defaults
The class of this application is XmdI18nInput. See the application resource file for interesting resources to change. To set a specific resource in your .Xdefaults file, you specify the particular widget and resource.